GXTEST(8S)

NAME
gxtest - stand alone test for the Sun video graphics board

SYNOPSIS
b /stand/gxtest

DESCRIPTION

gxtest runs stand alone, not under control of the operating system. With the PROM resident monitor in control of the system, type the command:

    > b /stand/gxtest

and the monitor boots the video test program into memory. gxtest is completely self-explanatory and runs under its own steam. It reports any errors it finds on the screen.